Bug 167689 - Plugin doesn't work with Bugzilla 2.18.3
Plugin doesn't work with Bugzilla 2.18.3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 04:13 EDT by Karsten Silz
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 10:23:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Silz 2005-09-07 04:13:15 EDT
Description of problem:
The Bugzilla plugin (from http://people.redhat.com/jpound/update) doesn't work
with Bugzilla 2.18.3 installed on Suse Linux 9.2 (hey, maybe intentionally...  
;-).  Although I can browse Bugzilla in the web page, neither queries nor
individual bugs show up underneath the Bugzilla system.

Version-Release number of selected component (if applicable):
Eclipse 3.1, org.eclipse.team.bugzilla.feature-upstream 0.1.1

How reproducible:
Always

Steps to Reproduce:
1. Right-click on bug system.
2. "Add - Bug Report..."
3. Select a valid bug number
  
Actual results:
The bug shows up in the list with a red cross, a dialog pops up: "Error fetching
report #[bug number]: Could not interpret the received data.  Maybe the Bugzilla
URL is invalid or the Bugzilla version is not supported."

Expected results:
Proper bug display

Additional info:
Comment 1 Andrew Overholt 2005-09-13 10:46:37 EDT
Jeff, do you think you'll have time to look at this or shall I?
Comment 2 Adam Bradley 2006-06-24 20:52:46 EDT
True for 2.12 as well (most recent version) - would be handy!
Adam
Comment 3 Red Hat Bugzilla 2007-09-11 00:05:03 EDT
User klee@redhat.com's account has been closed
Comment 4 Andrew Overholt 2007-09-11 10:23:49 EDT
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.